RubyGems Navigation menu

fbgraph_rails 0.1.6

Support for sessions tied to Facebook users.

Gemfile
          gem 'fbgraph_rails', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install fbgraph_rails -v 0.1.6
  
  
  
  
  
  
  

Authors:

  • Victor Costan

Owners:

Total downloads 19,295

For this version 1,517

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 4, 2011 (8.5 KB)
  2. 0.2.1 - October 3, 2011 (8.5 KB)
  3. 0.2.0 - September 26, 2011 (8.5 KB)
  4. 0.1.7 - October 16, 2010 (7.5 KB)
  5. 0.1.6 - October 15, 2010 (7.5 KB)
Show all versions (11 total)

Development Dependencies: